{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Упражнения" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-sm-4">
            <li class="breadcrumb-item">Упражнения</li>
        </ol>
        <div class="d-flex flex-wrap align-items-center justify-content-between flex-md-grow-1">
            <div class="btn-group flex-wrap mb-50 justify-md-content-between mr-sm-2">
                <button class="btn btn-outline-primary active">Все</button>
                <button class="btn btn-outline-primary">Аудио</button>
                <button class="btn btn-outline-primary">Видео</button>
                <button class="btn btn-outline-primary">Текст</button>
                <button class="btn btn-outline-primary">Интерактив</button>
            </div>
            <button class="btn btn-primary mb-50">Добавить</button>
        </div>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body pl-0 p-0">
            <div class="table-responsive">
                <table class="table table-main table-hover mb-0">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Название</th>
                        <th class="text-nowrap text-center">Тип</th>
                        <th class="text-nowrap text-center">Дата добавления</th>
                        <th></th>
                    </tr><!-- tr -->
                    </thead>

                    <tbody>
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Счастливое утро</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-primary">Аудио</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Продуктивный день</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-warning">Видео</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Хорошее настроение</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-info">Текст</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Внутреннее умиротворение</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-danger">Видео</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->

                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Счастливое утро</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-primary">Аудио</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Продуктивный день</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-warning text-center">Видео</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Хорошее настроение</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-info">Текст</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Внутреннее умиротворение</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-danger">Видео</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->

                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Счастливое утро</td>
                        <td class="text-nowrap text-center">
                            <div class="badge badge-pill badge-light-primary">Аудио</div>
                        </td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-right">
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- .card-body -->
    </div><!-- .card -->

    <ul class="pagination pagination-borderless justify-content-end mt-2">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>

{% endblock %}


